Subject: Re: Getting started
From: [email-masked] (Michael Hirmke)

3 Oct 1998 06:35:46 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Randy,

[...]
>A secondary question:
>I downloaded the cdk-man package, but so far I haven't
>figured out how to read the documentation.  There are man pages, but no
>"man",
>and there are .info pages, but I don't know what is supposed to read them.

You can download man, less, groff and ncurses from
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael

[...]
>
>Thanks for any help,
>Randy

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".